hwloc_obj_attr_u::hwloc_osdev_attr_s(3)

NAME
hwloc_obj_attr_u::hwloc_osdev_attr_s

SYNOPSIS

#include <hwloc.h>

  Data Fields
hwloc_obj_osdev_type_t type

Detailed Description

OS Device specific Object Attributes.

Field Documentation

  hwloc_obj_osdev_type_t hwloc_obj_attr_u::hwloc_osdev_attr_s::type

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.